a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #FFCC00;
	text-decoration: none;
}
a:active {
	color: #FFFFFF;
	text-decoration: none;
}
body {
	margin-top: 0px;

	background-image: (images/lbs-strip-bg.jpg);
	margin-right: auto;
	margin-bottom: auto;
	position: relative;
	background-repeat: no-repeat;
	background-image: url(images/bg-b.jpg);




}
body,td,th {



}
.style64 {
	color: #666600;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;

}
.style221 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	font-size: 10px;
}
.style222 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
}
.style225 {
	color: #FF0000;
	font-size: 14px;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;


}
.style67 {
	font-size: 9px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;

}
.style69 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #7A7A7A;
}
.style226 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 16px;
}
